Skip to main content
POST
User TWAP statuses by time

Authorizations

Authorization
string
header
required

Your Hypedexer API key, sent as Authorization: Bearer <key>. The X-API-Key: <key> header and the api_key query parameter are accepted as well.

Body

application/json
type
enum<string>
required
Available options:
userTwapStatusesByTime
user
string
required
startTime
integer
required

Epoch ms

endTime
integer

Epoch ms. Optional

limit
integer
default:500
Required range: 1 <= x <= 5000
cursor
string

Cursor of the previous page

Response

TWAP status changes

twapId
integer
state
object
status
string
time
integer

Time of the status change (ms)